Subject: Re: [Adslmib] draft-ietf-adslmib-xdsl-vop-02.txt

From: מנחם דודג' <[email-masked]>
Date: Sat, 7 Dec 2013 19:26:41 +0200

Hello All,

The working group has not responded to these emails and the work on the
drafts has come to a standstill.

The AD is now considering closing the working group, so this is a final
call to see if there is anyone who is interested in the development of this
MIB to step forward immediately.

It is expected of any interested parties, to participate, at least as far
as reviewing the document and providing feedback.

Thank you kindly,
Menachem

2013/9/1 מנחם דודג' <[email-masked]>

> Hi,
>
> Thus far, I haven't seen any response on the mailing list.
>
> If anyone on the mailing list has any comments to make about the -02
> draft, please do so promptly.
>
> Thank you kindly.
>
> Best Regards,
> Menachem
>
>
> 2013/8/4 מנחם דודג' <[email-masked]>
>
>> Hi,
>>
>> I'd like to thank the editors for the efforts in producing this draft of
>> the Vector of Profiles MIB.
>>
>> The editors have asked that the working group review the approach being
>> taken and I urge everyone on the mailing list to do so.
>>
>> Please provide your feedback on the mailing list.
>>
>> Thank you kindly,
>>
>> Best Regards
>> Menachem
>>
>>
>>  2013/8/2 Moti Morgenstern <[email-masked]>
>>
>>>  Hi,
>>>
>>>
>>>
>>> I just manually uploaded the draft document rev -02. I believe that the
>>> amount of text added justifies releasing a revision at this point, as the
>>> document already presents the main concepts (i.e., legacy+VoP configuration
>>> models, skeleton of the VoP, the PSD Profile and its relationship to the
>>> mode specific extension, and more).
>>>
>>>
>>>
>>> It’s a good opportunity for you to discuss the approach, before the
>>> editors continue with filling-in the content.
>>>
>>>
>>>
>>> The changes I performed, relative to rev -01:
>>>
>>>    - Minor editorial:
>>>       - Replaced all “vector of profiles” with “Vector of Profiles”
>>>       - solved many (not all) warnings re excessive line lengths
>>>    - Meaningful editorial:
>>>       - Describes how not supporting
>>>       xdsl2ScalarVopAttachmentMethodCapabilties means that the NE can only be
>>>       managed by the legacy management model (not VoP)
>>>       - Revised the content of “profiles” section in the description
>>>       part, including its sub-sections, and reordered that section and the
>>>       section about VoPs.
>>>    - Body of the MIB
>>>       - Added a comment in xdsl2VopLineVectorId. *Open Issue*: Need to
>>>       discuss the basic role of xdsl2VopLineTable (and fallback functionality) in
>>>       context of the two attachment modes.
>>>       - Removed from xdsl2VopVectorTable (and
>>>       xdsl2VopVectorActualTable) all references to RA ratio, as those are
>>>       embedded in the Data Rate Profile.
>>>       - xdsl2VopVectorActualTable is required only when using direct
>>>       attachment mode. In indirect attachment mode the actual VoP being used can
>>>       (need to decide on that) be reported via a read-only object in
>>>       xdsl2VopLineTable.
>>>       - Reordered the existing objects in xdsl2VopVectorTable &
>>>       xdsl2VopVectorActualTable to be aligned with WT-252i3, and added new
>>>       objects (new VoP profiles) per that document.
>>>       - Added xdsl2VopDataRateProfilesTable and the description clause
>>>       for all objects in xdsl2VopVectorTable & xdsl2VopVectorActualTable that
>>>       refer to it.
>>>       - Added Xdsl2RtxModes TC  and  xdsl2VopLSpectrumProfilesTable
>>>       (few objects originated from newest amendments to G.997.1 still missing)
>>>       - Added xdsl2VopModeSpecProfilesTable and
>>>       xdsl2VopModeSpecMapTable
>>>       - Slightly revised Xdsl2PsdMaskDs & Xdsl2PsdMaskUs
>>>
>>>
>>>
>>> Regards,
>>>
>>> Moti Morgenstern
>>>
>>> This e-mail message is intended for the recipient only and contains
>>> information which is CONFIDENTIAL and which may be proprietary to ECI
>>> Telecom. If you have received this transmission in error, please inform us
>>> by e-mail, phone or fax, and then delete the original and all copies
>>> thereof.
>>>
>>
>>